Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2004-0968 Back to search

RHSA-2004:586: glibc security update Vulnerability

  • Severity: 2
  • Published: February 09, 2005

Updated glibc packages that address several bugs and implement some enhancements are now available.

The GNU libc packages (known as glibc) contain the standard C libraries used by applications. This errata fixes several bugs in the GNU C Library. Fixes include (in addition to enclosed Bugzilla entries): - fixed 32-bit atomic o...

CESA-2004:586: glibc security update Vulnerability

  • Severity: 2
  • Published: February 09, 2005

Updated glibc packages that address several bugs and implement some enhancements are now available.

The GNU libc packages (known as glibc) contain the standard C libraries used by applications. This errata fixes several bugs in the GNU C Library. Fixes include (in addition to enclosed Bugzilla entries): - fixed 32-bit atomic o...

RHSA-2005:261: glibc security update Vulnerability

  • Severity: 2
  • Published: December 31, 2004

Updated glibc packages that address several bugs are now available. This update has been rated as having low security impact by the Red Hat Security Response Team.

The GNU libc packages (known as glibc) contain the standard C libraries used by applications. Flaws in the catchsegv and glibcbug scripts were discovered. A local us...

CESA-2005:261: glibc security update Vulnerability

  • Severity: 2
  • Published: December 31, 2004

Updated glibc packages that address several bugs are now available. This update has been rated as having low security impact by the CentOS Security Response Team.

The GNU libc packages (known as glibc) contain the standard C libraries used by applications. Flaws in the catchsegv and glibcbug scripts were discovered. A local use...